RubyGems Navigation menu

bemer-bootstrap 0.1.0

Bootstrap as Bemer components.

Versies:

  1. 0.3.0 - February 04, 2020 (7 KB)
  2. 0.2.0 - June 01, 2019 (7 KB)
  3. 0.1.0 - February 16, 2018 (7,5 KB)

Runtime afhankelijkheden (1):

  • bemer >= 0
  • Development afhankelijkheden (6):

  • bundler ~> 1.15
  • bundler-audit ~> 0.6.0
  • fasterer ~> 0.4.0
  • overcommit ~> 0.43.0
  • rake ~> 12.3.0
  • rubocop ~> 0.52.1
  • Eigenaren:

    Authors:

    • Alexander Grigorev

    SHA 256 checksum:

    fad95e65f6917432a363ec47d91ef778afd8ffb2eaca87c3edc3df7744128230

    Total downloads 1.979

    Voor deze versie 575

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Required Rubygems Version: >= 2.2.0

    Links: